<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>deflintegration</title>
</head>
<body>
    <header>
        <img src="images/Logo_simplon_.svg" alt="logo">
        <img src="images/header_home.png" alt="background">
        <h1> #simplon for all </h1>
        <img src="images/cible_rqth.svg" alt="logo handicap">
        <p><strong>Favoriser l'insertion professionnelle des personnes 
            en situation de handicap par des formations, 
            gratuites et accessibles, aux compétences et aux métiers du numérique</strong></p>
        </header>
        <main>
            <section class="categories">
                <div>
                    <img src="images/cible_rqth.svg" alt="image symbole handicap" height="100px">
                    <p>Tu as une <strong>RQTH</strong> ou un <strong>titre bénéficiaire de l'obligation d'emploi</strong>, et tu es <strong>demandeur d'emploi</strong> ? </p>
                    <button>Découvre les métiers du numérique</button>
                </div>
                <div> <img src="images/cible_structure.svg" alt="image structure accompagnant des personnes handicapées" height="100px">
                    <p>Vous êtes une <strong>structure accompagnant des personnes en situation de handicap ?</strong> </p>
                    <button>Découvrez nos formations gratuites</button>
                </div>
                <div>
                    <img src="images/cible_entreprise.svg" alt="image poignée de main" height="100px">
                <p>Vous êtes une <strong>entreprise responsable et engagée</strong> qui souhaite recruter des candidats formés aux métiers du numérique ? </p>
                <button>Découvrez notre proposition</button>
                </div>
            </section>
            <section class="programme">
                <h1>Le programme #simplon for all</h1>
                <p>Par ce programme, Simplon entend prouver que <strong>le numérique peut être un formidable levier d’inclusion et d’innovation sociale.</strong> 
                    <br>
                    Les employeurs responsables et engagés sont <strong>à la recherche de talents dans les métiers du numérique</strong>, Simplon met à profit son 
                    expertise pour les <strong> révéler</strong> et <strong>provoquer la rencontre</strong> !
                </p>
                <ul>
                    <li>un partenaire clé : la Fondation FDJ, premier soutien et financeur du programme ;</li>
                    <li>un réseau de partenaires experts Handicap : CCAH, Pôle Emploi, Cap Emploi, Agefiph, Hanploi, APF… ;</li>
                    <li>un sourcing innovant : ateliers de découverte du code, des métiers du numérique et des formations chez nos partenaires ;</li>
                    <li>un travail sur l’adaptation des formations : accessibilité des outils pédagogiques (SimplonLine), adaptation des postes 
                        de travail, formation des équipes pédagogiques ;</li>
                    <li>un accompagnement vers l’emploi et la prise de poste, ainsi que des ateliers de sensibilisation à destination des entreprises.</li>
                </ul>
            </section>
            <section>
                <h2>#simplon</h2>
                <h3>Notre identité</h3>
                <p>Le plus grand réseau de formations aux métiers en tension du numérique, labellisé par l’Etat “Grande École du Numérique”.</p>
                <h3>Notre défi</h3>
                <p>Avec #SIMPLON FOR ALL, l’intégration d’ici fin 2020 de 300 personnes en situation de handicap dans les formations Simplon.</p>
                <h3>Notre pari</h3>
                <p>Détecter des talents parmi les personnes en situation de handicap qui sont en capacité de travailler. </p>
            </section>
            <section>
                <h2>#simplon access</h2>
                <p>Découvrez l’engagement de Simplon pour une société numérique toujours plus inclusive à travers des actions de plaidoyer 
                    en faveur de l’accessibilité numérique.
                    <a href="lien"></a><p>est co-financé par le Fonds européen de développement économique régional (FEDER) dans le cadre du programme 
                        opérationnel régional FEDER-FSE d'Ile-de-France 2014-2020, en partenariat avec la région Ile-de-France et la Ville de Paris.</p>
                </p>
                <img src="images/access.png" alt="image avec symboles handicap sur clavier">
            <div class="logo">
            <img src="images/logo-simplon.png" alt="image logo Simplon">
            <div class="question">
            <p><strong> Une question ?</strong></p>
            </div>
            <p>Contactez notre responsable du <strong>Programme Handicap</strong> </p>
                
            </div>
            <br>
            <div class="center">
            <p>Camille Meir </p>

            <a href="mailto:simplonforall@simplon.com"><strong>simplonforall@simplon.com</strong></a>
            </div>
            <div class="partenaires">
                <h2>Partenaires</h2>
            </div>
            <div class="premierpartenaire">
                <a href="https://www.groupefdj.com/fondation.html">
                    <img src="images/fdj.png" alt="Fondation FDJ">
                </a>
                <a href="https://www.ccah.fr/">
                    <img  src="images/ccah.png" alt="CCAH">
                </a>
            </div>
            <div class="partenairesfondations">
                <a href="http://www.institut-de-france.fr/fr/prix-fondations/fondation-pour-le-lien-social-croix-rouge-fran%C3%A7aise">
                    <img src="images/croix-rouge.png" alt="Fondation Croix Rouge">
                </a>
                <a href="https://www.credit-cooperatif.coop/Institutionnel">
                    <img  src="images/credit-cooperatif.png" alt="Crédit Coopératif">
                </a>
                <a href="https://www.numerik-ea.fr/">
                    <img  src="images/numerik.png" alt="Numerik ea">
                </a>
            
                <a href="http://www.enseignementsup-recherche.gouv.fr/">
                        <img  src="images/ministere-recherche-innovation.png" alt="Ministère de l’Enseignement supérieur, de la Recherche et de l’Innovation">
                </a>
                 <a href="https://solidarites-sante.gouv.fr/">
                <img src="images/ministere-sociales-santé-droit-des-femmes.png" alt="Ministère des Affaires sociales, de la santé et des droits des femmes">
                </a>
                <a href="https://www.data.gouv.fr/fr/organizations/ministere-de-l-economie-de-l-industrie-et-du-numerique/">
                 <img  src="images/ministere-economique-numerique.png" alt="Ministère de l’Economie, de l’Industrie et du Numérique">
                </a>
                </div>
            </div>
            <div class="partenaire">
                <a href="https://ec.europa.eu/regional_policy/fr/funding/erdf/">
                    <img src="images/ue.png" alt="Union européenne">
                </a>
                <a href="https://www.paris.fr/">
                    <img width="90px" src="images/mairie-de-paris.png" alt="Mairie de Paris">
                </a>
                <a href="https://www.iledefrance.fr/">
                    <img width="70px" src="images/ile-de-france.png" alt="Région Ile-de-France">
                </a>
            </div>
            <p class="partenaires__paragraphe">Le programme Simplon Access est <strong>cofinancé par le fonds européen de développement économique régional</strong>(FEDER) dans le cadre du programme opérationnnel régional FEDER-FSE d'ile-de-france (2014-2020), en partenariat avec la région ile-de-France et la Ville de Paris.</p>
        </div>
            </div>
            <main>
        <footer class="footer">
            <div class="logo-container">
                <img width="450px" src="images/footer_logo.svg" alt="simplon">
                <h2 class="footer__baseline">Formations numériques et inclusives</h2>
            </div>
    
            
                    <a class="" href="https://simplon.co/mentions-legales/">Mentions légales</a>
                    <a class="" href="https://simplon.co/simplon-prod/">Réalisé par Simplon.Prod</a>
                    <span class="">&copy;Copyright Simplon</span>
                </div>
                <div class="">
                    <a href="https://www.facebook.com/Simplon.co/" >
                        <img width="70px" src="images/fb-logo.png" alt="facebook">
                    </a>
                    <a href="https://twitter.com/simplonco?lang=fr" >
                        <img width="30px"  src="images/logo-twitter.png" alt="twitter">
                    </a>
                    <a href="https://www.instagram.com/simplonco/" >
                        <img width="50px"   src="images/instagram.png" alt="instagram">
                    </a>
                    <a href="https://www.linkedin.com/company/simplon-co/?originalSubdomain=fr">
                        <img width="30px"   src="images/linkedin-hover.svg"  alt="linkedin">
                    </a>
                </div>
            </div>
        </main>
   </footer>    
</body>
</html>